﻿.banner-home 
{
    width:960px;
    height:425px;
    margin:65px auto 30px auto;
    color:White;
    z-index:666;
}

.banner-home .nav.bt
{
    width:30px;
    height:30px;
    cursor:pointer;
    float:right;
    padding:0;
    margin-left:10px;
}

.banner-home .nav.bt.selected {background:#69a1c7;}
.banner-home .nav.bt.unselected {background:#4086b6;}

.banner-small 
{
    width:930px;
    height:93px;
    margin:0 auto 0 auto;
    background:url('../images/banner-bg.jpg') #004b91;
    color:White;
    padding:7px 15px 0 15px;
    -moz-box-shadow: 0px 4px 20px #949494;
    -webkit-box-shadow: 0px 4px 20px #949494;
    box-shadow: 0px 4px 20px #949494;
    z-index:666;
}

.banner-small .left-fade
{
    width:138px;
    height:100px;
    position:absolute;
    top:0;
    left:-138px;
    background:url('../images/banner-fade.gif') left top;
}
.banner-small .right-fade
{
    width:138px;
    height:100px;
    position:absolute;
    top:0;
    right:-138px;
    background:url('../images/banner-fade.gif') right top;
}
.modules
{
    width:960px;
    height:160px;
    margin:0 auto 0 auto;
    background:url('../images/modules-bg-icons.jpg');
}
.module
{
    width:156px;
    height:160px;
    display:inline-block;
    *display:inline;
    zoom:1;
    color:Black;
    text-align:center;
    overflow:hidden;
    font-size:12pt;
    cursor:pointer;
}
.module p
{
    margin-top:105px;
}

.slideContainer
{
    overflow:hidden;
    width:956px;
    height:421px;
    position:absolute;
    left:0;
    top:0;
    border:solid 2px #a7a9ac;
}

.slide
{
    width:956px;
    height:421px;
}

ul.side-menu 
{
    margin:0;
    padding:0;
    width:100%;
    list-style:none;
}
ul.side-menu li
{
    width:100%;
    min-height:47px;
    border-bottom:solid 1px #c5c5c5;
    background: url('../images/right-arrow.gif') no-repeat #ffffff;
    background-position: 13px 19px;
}
ul.side-menu li:hover
{
    background:url('../images/right-arrow.gif') no-repeat #f9f9f9;
    background-position: 13px 19px;
}

ul.side-menu li a
{
    display:block;
    min-height:21px;
    padding:13px 15px 13px 30px;
    text-decoration:none;
}

/* Breadcrumb */
.B_crumbBox
{
    position:relative;
    top:13px;
}
.B_crumbBox a
{
    text-decoration:none;
}
.B_currentCrumb
{
    color:#a7a9ac;
}

/* FAQ */
.question
{
    font-weight:bold;
    margin-bottom:10px;
}
.answer
{
    background:#f6f6f6;
    border:solid 1px #c5c5c5;
    padding:15px;
}

/* other */
.column50
{
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
    width:457px;
    margin-top:15px;
}
.error
{
    color:Red;
}